[Buildroot] [PATCH 1/1] package/bootstrap: security bump to version 4.3.1

Peter Korsgaard peter at korsgaard.com
Thu Feb 13 21:03:49 UTC 2020


>>>>> "Fabrice" == Fabrice Fontaine <fontaine.fabrice at gmail.com> writes:

 > - Fix CVE-2018-14042: In Bootstrap before 4.1.2, XSS is possible in the
 >   data-container property of tooltip.
 > - Fix an XSS vulnerability (CVE-2019-8331) in our tooltip and popover
 >   plugins by implementing a new HTML sanitizer
 > - Update indentation of hash file (two spaces)

 > Signed-off-by: Fabrice Fontaine <fontaine.fabrice at gmail.com>

Committed, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list